Bug 39775 - [Qt] FileSystemQt.cpp has coding-style errors
Summary: [Qt] FileSystemQt.cpp has coding-style errors
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Qt (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC All
: P2 Normal
Assignee: Nobody
URL:
Keywords: Qt, QtTriaged
Depends on:
Blocks:
 
Reported: 2010-05-26 13:35 PDT by Anders Bakken
Modified: 2010-06-05 03:52 PDT (History)
3 users (show)

See Also:


Attachments
Patch that fixes the coding style issues (2.05 KB, patch)
2010-05-26 14:45 PDT, Anders Bakken
no flags Details | Formatted Diff | Diff
Patch (2.10 KB, patch)
2010-06-04 20:18 PDT, Anders Bakken
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anders Bakken 2010-05-26 13:35:36 PDT
WebCore/platform/qt/FileSystemQt.cpp:38:  Alphabetical sorting problem.  [build/include_order] [4]
WebCore/platform/qt/FileSystemQt.cpp:41:  Alphabetical sorting problem.  [build/include_order] [4]
WebCore/platform/qt/FileSystemQt.cpp:42:  "QDateTime" already included at WebCore/platform/qt/FileSystemQt.cpp:38  [build/include] [4]
Total errors found: 3 in 1 files
Comment 1 Anders Bakken 2010-05-26 14:45:23 PDT
Created attachment 57156 [details]
Patch that fixes the coding style issues
Comment 2 Petri Ojala 2010-05-26 21:51:04 PDT
QtTriaged
Comment 3 David Levin 2010-05-27 11:13:21 PDT
Comment on attachment 57156 [details]
Patch that fixes the coding style issues

>   No new tests. (OOPS!)
Ditto.
Comment 4 Anders Bakken 2010-06-04 20:18:47 PDT
Created attachment 57951 [details]
Patch
Comment 5 WebKit Commit Bot 2010-06-05 03:52:43 PDT
Comment on attachment 57951 [details]
Patch

Clearing flags on attachment: 57951

Committed r60747: <http://trac.webkit.org/changeset/60747>
Comment 6 WebKit Commit Bot 2010-06-05 03:52:49 PDT
All reviewed patches have been landed.  Closing bug.